<!DOCTYPE html>
<html lang="en">
<head>
    <title>Latihan Dom</title>
    <style>
        html, body {
            height: 100%;
        }
        body {
            text-align: center;
        }
        .kotak {
            width: 25px;
            height: 25px;
            margin: 10px auto;
        }
        .merah { background-color: red;}
        .hijau { background-color: green;}
        .biru { background-color:blue;}
        .biru-muda { background-color: lightblue;}
    </style>
</head>
<body>
    <h1>Bermain dengan Warna</h1>
    <button type="button" id="tUbahWarna">Ubah Warna</button> 
    
    <br><br>


    <div class="kotak merah"></div>
    <input type="range" name="sMerah" min="1" max="225">

    <div class="kotak hijau"></div>
    <input type="range" name="sHijau" min="1" max="225">

    <div class="kotak biru"></div>
    <input type="range" name="sBiru" min="1" max="225">




<script src="script.js"></script>
</body>
</html>